/* ARTICLE STYLES
---------------------------*/
body{overflow-x:hidden;}
#news-special{color:#ccc;}
.sevensins-content {
	font:normal 14px/19px Georgia, "Times New Roman", Times, serif;
	color:#ccc;
	text-align:left;
	background:#000;
}
.sevensins-content p {
	font:normal 14px/19px Georgia, "Times New Roman", Times, serif;
	color:#ccc;
	text-align:left;
}
.sevensins-content a img{border:none;}
.sevensins-content p a, .sevensins-content a{ text-decoration:none; color:#599513; }
.sevensins-content p a:hover, .sevensins-content a:hover{color:#599513; text-decoration:underline;}

/* LISTS - Default list reset
-----------------------------------------------------------------*/
.sevensins-content ul { margin:0; padding:0; }
.sevensins-content li { margin:0; padding:0; list-style:none; }


/* CONTEST STYLES - Article specific styles go here!
-----------------------------------------------------------------*/
.sevensins-content { background:#000; position:relative; }
.sevensins-wrapper { margin:auto; position:relative; }
.sevensins-content .left { float:left; }
.sevensins-content .right { float:right; }
.sevensins-content .w820 { width:820px; margin:auto; position:relative; }
.sevensins-content .w960 { width:960px; margin:auto; position:relative; }
.sevensins-content .mainlogo { position:absolute; top:-430px; left:510px; }

.sevensins-top { background:url(http://st.deviantart.net/news/seven-sins/wimages/header-bg.jpg) top center no-repeat #000; padding-top:570px; padding-bottom:30px; position:relative; }
.sevensins-top div { width:510px; margin:auto; }
.sevensins-top div p { text-align:center !important; }
.sevensins-top .textlink { color:#fff !important; text-align:center; }

.sevensins-winner { background:url(http://st.deviantart.net/news/seven-sins/wimages/winner-section-bg-repeater.jpg) top center repeat-x; position:relative; }
.sevensins-winner .mainbg { background:url(http://st.deviantart.net/news/seven-sins/wimages/winner-section-bg.jpg) top center no-repeat; height:870px; position:relative; }
.sevensins-winner .headtitle { padding:40px 0 0 0; }
.sevensins-winner .thewinnar { position:absolute; top:110px; }

.sevensins-winner .winlist { width:740px; position:absolute; top:570px; left:100px; color:#333 !important; }
.sevensins-winner, .sevensins-winner a, .sevensins-winner p, .sevensins-content .sevensins-winner .winlist a {color:#333 !important;}
.sevensins-winner .winlist .denote { float:right; display:block; margin:0 64px 0 0; }
.sevensins-winner .winlist ul { float:left; width:320px; margin-right:40px; }
.sevensins-winner .winlist ul li { font-family:Georgia, "Times New Roman", Times, serif; font-weight:100; font-size:14px; color:#333 !important; list-style:none; background:url(http://st.deviantart.net/news/seven-sins/greenbullet.png) 0px 8px no-repeat; padding:0 0 0 20px !important; margin-bottom:10px !important; }
.sevensins-content .sevensins-winner .thewinner { display:block; position:absolute !important; top:139px !important; left:61px !important; }

.sevensins-content .sevensins-runnersup {background:url(http://st.deviantart.net/news/seven-sins/dirty-bg.jpg) top left repeat; }
.sevensins-content .sevensins-runnersup .zone1 { padding:60px 0; }
.sevensins-content .sevensins-runnersup .zone2 { width:620px; margin:auto; }
.sevensins-content .sevensins-runnersup .zone2 ul.imgs { width:280px; }
.sevensins-content .sevensins-runnersup .zone2 ul.imgs li { margin:0 0 24px 0; }
.sevensins-content .sevensins-runnersup .zone2 ul.imgs img { display:block; margin-bottom:20px; border:1px solid #444;  }
.sevensins-content .sevensins-runnersup .zone2 ul.imgs a, .sevensins-content .sevensins-runnersup .zone2 ul.imgs { font-size:14px; font-family:Georgia, "Times New Roman", Times, serif; font-weight:100; color:white; display:inline; }

.sevensins-runnersup .winlist { width:740px; color:#ccc !important; padding-bottom:80px;}
.sevensins-runnersup .winlist p, .sevensins-winner .winlist p a {color:#ccc !important;}
.sevensins-runnersup .winlist .denote { float:right; display:block; margin:0 64px 0 0; font-size:11px; }
.sevensins-runnersup .winlist ul { float:left; width:320px; margin-right:40px; }
.sevensins-runnersup .winlist ul li { font-family:Georgia, "Times New Roman", Times, serif; font-weight:100; font-size:14px; color:#ccc !important; list-style:none; background:url(http://st.deviantart.net/news/seven-sins/greenbullet.png) 0px 8px no-repeat; padding:0 0 0 20px !important; margin-bottom:10px !important; }

.sevensins-runnersup .thanksbox { background:url(http://st.deviantart.net/news/seven-sins/wimages/thanks.png) top center no-repeat; height:300px; position:relative; }
.sevensins-runnersup .thanksbox .hrline { background:url(http://st.deviantart.net/news/seven-sins/wimages/linebg.png) top center repeat-x; position:relative; }
.sevensins-runnersup .thanksbox .hrline .w820 { height:100px; position:relative; }
.sevensins-runnersup .thanksbox .hrline .w820 .textlink { position:absolute; top:154px; right:240px; color:#fff !important; }

.textlink { color:#666 !important; font-family:Georgia, "Times New Roman", Times, serif !important; font-size:15px !important; line-height:20px !important; font-weight:normal; font-style:italic; text-decoration:none !important; display:block; }


/* BUTTONS - Buttons go here!
-----------------------------------------------------------------*/
.browse { display:block; text-indent:-9999px; border:none; outline:none; background:url(http://st.deviantart.net/news/seven-sins/wimages/bowse.png); width:186px; height:50px; background-position:-0px 0px; position:absolute; top:140px; left:224px; }
.browse:hover { background-position:-0px -50px; }
.browse:active { background-position:-0px -100px; }


/* LOVER, FACEBOOK, TWITTER
-----------------------------------------------------------------*/
#news-special div.report a.loves, #news-special div.report div.love { display:none; }

#news-special #social {
	top:10px;
	left:20px;
	position:absolute;
	width:660px;
	z-index:1337;
}
#news-special #social ul { margin:4px 0 0 0; float:right; }
#news-special #social li { display:inline; padding:0px 18px; border-right:1px solid red; }
#news-special #social li a { color:#ccc !important; text-decoration:none !important; }
#news-special #social li a:hover { color:#fff !important; text-decoration:underline!important; }

#news-special iframe, #news-special iframe.twitter-share-button {
	margin:2px 0;
	height:20px;
	float:left;
	overflow:hidden;
	border:none;
	padding:2px;
	width:97px!important;
	z-index:1337;
}

* html #news-special iframe.fb, 
* html #news-special iframe.twitter-share-button { 
	height:24px;
	overflow:visible!important;
}
img.territory {
	position:absolute;
	right:0;
	top:15px;
	z-index:1339;
}
aimg.rules-flag{
	position:absolute;
	right:0;
	top:35px;
	z-index:1339;
}

/* ARTICLE POSITIONING BASIC STUFF & RESETS
-----------------------------------------------------------------*/
#news-special { margin: 0 -15px 0 -15px; }
#news-special .clear {
	clear:both;
	display:block;
	height:0;
	overflow:hidden;
	visibility:hidden;
	width:0;
	margin:0;
	padding:0;
}
#news-special .text {
	margin:0!important;
	padding:0!important;
}
#news-special .iconleft { padding-left: 0!important; }
#news-special div.report h1 { display: none; } /*hide the default article h1*/
#news-special div.line0 { display:none; }
#news-special div.line1 {
	margin-left:2em;
	padding-top:1em;
}
#news-special div.line2 { margin-left:2em; }
#news-special .contestopen { text-align:left; margin-top:-2px!important; }